Ubuntu

Change log for “gnomescan” package in Ubuntu

117 of 17 results
Deleted in precise-release on 2012-02-26 (Reason: superseded by gnome-scan)
gnomescan (0.6.2-0ubuntu5) precise; urgency=low

  * Added format-string-ftbfs.patch to fix FTBFS.
 -- Daniel T Chen <email address hidden>   Fri, 24 Feb 2012 19:34:40 -0500

Available diffs

Superseded in precise-release on 2012-02-25
Published in oneiric-release on 2011-04-28
Obsolete in natty-release on 2013-06-04
gnomescan (0.6.2-0ubuntu4) natty; urgency=low

  * debian/rules: clean dependency_libs in la-file per policy 10.2
 -- Andreas Moog <email address hidden>   Sun, 03 Apr 2011 23:41:46 +0200

Available diffs

Superseded in natty-release on 2011-04-03
Obsolete in maverick-release on 2013-03-05
gnomescan (0.6.2-0ubuntu3) maverick; urgency=low

  * Revert Maintainer to Ubuntu Developers. update-maintainer accidentally
    made the sponsor the maintainer in 0.6.2-0ubuntu2.
 -- Stefano Rivera <email address hidden>   Mon, 13 Sep 2010 22:37:20 +0200

Available diffs

Published in lucid-updates on 2010-10-06
Deleted in lucid-proposed (Reason: moved to -updates)
gnomescan (0.6.2-0ubuntu1+lucid1) lucid-proposed; urgency=low

  * fix link to project page. (LP: #482618)
 -- Rolf Leggewie <email address hidden>   Mon, 13 Sep 2010 22:14:55 +0200
Superseded in maverick-release on 2010-09-13
gnomescan (0.6.2-0ubuntu2) maverick; urgency=low

  * fix link to project page. (LP: #482618)
  * update to standard version 3.9.1
    - fix obsolete-relation-form-in-source warning
 -- Rolf Leggewie <email address hidden>   Mon, 16 Aug 2010 16:17:44 +0200

Available diffs

Superseded in maverick-release on 2010-08-16
Published in lucid-release on 2009-10-29
Obsolete in karmic-release on 2013-03-04
gnomescan (0.6.2-0ubuntu1) karmic; urgency=low

  * New upstream release 0.6.2 (0.7.1 seems to crash and still doesn't have
    all 0.6.2 features).
  * Fix debhelper-but-no-misc-depends lintian warnings.
  * Fix substvar-source-version-is-deprecated lintian warnings.
  * Bump Standards-Version to 3.8.2.
  * Fix binary-control-field-duplicates-source lintian infos.
  * Fix duplicate-short-description lintian infos.
  * debian/control: add libgegl-0.0-dev (>= 0.0.21) to Build-Depends field.
  * Don't provide libgnomescanui* packages, upstream doesn't ship
    libgnomescanui files anymore.
  * Update debian/watch file.
  * debian/rules: do not include simple-patchsys.mk.
  * debian/control: adjust dependencies.
  * debian/control: add libglade2-dev (>= 2.6) to Build-Depends field.
  * Update debian/copyright.

 -- Devid Antonio Filoni <email address hidden>   Mon, 29 Jun 2009 21:59:52 +0200

Available diffs

Superseded in karmic-release on 2009-07-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Published in hardy-release on 2007-12-15
gnomescan (0.4.1-0ubuntu4) hardy; urgency=low

  * debian/watch: Created watchfile
  * debian/changelog: Fixed encoding issue.

 -- <email address hidden> (Cody A.W. Somerville)   Fri, 14 Dec 2007 22:01:10 -0400
Superseded in hardy-release on 2007-12-15
Obsolete in gutsy-release on 2011-09-16
gnomescan (0.4.1-0ubuntu3) gutsy; urgency=low

  * Rebuild for new gimp version.

 -- Steve Kowalik <email address hidden>   Sat,  8 Sep 2007 22:49:57 +1000
Superseded in gutsy-release on 2007-09-08
gnomescan (0.4.1-0ubuntu2) gutsy; urgency=low

  * libgnomescanui/Makefile.{am,in}: Remove GTK_DISABLE_DEPRECATED.
  * debian/control: Modify Maintainer value to match
    DebianMaintainerField spec.

 -- Michael Bienia <email address hidden>   Thu, 06 Sep 2007 21:47:56 +0200
Superseded in gutsy-release on 2007-09-06
gnomescan (0.4.1-0ubuntu1) gutsy; urgency=low

  * New upstream version

 -- Sebastien Bacher <email address hidden>   Wed, 23 May 2007 17:23:51 +0200
Superseded in gutsy-release on 2007-05-23
Obsolete in feisty-release on 2009-08-20
gnomescan (0.4.0.4-0ubuntu1) feisty; urgency=low

  * New upstream version

 -- Sebastien Bacher <email address hidden>   Thu, 25 Jan 2007 11:22:35 +0100
Superseded in feisty-release on 2007-01-26
gnomescan (0.4.0.3-0ubuntu1) feisty; urgency=low

  * New upstream version

 -- Sebastien Bacher <email address hidden>   Sat, 20 Jan 2007 23:47:46 +0100
Superseded in feisty-release on 2007-01-21
gnomescan (0.4.0.2-0ubuntu1) feisty; urgency=low

  * New upstream version

 -- Sebastien Bacher <email address hidden>   Mon, 15 Jan 2007 14:31:33 +0100
Superseded in feisty-release on 2007-01-15
gnomescan (0.4.0.1-0ubuntu1) feisty; urgency=low

  * New upstream version
  * debian/libgnomescanui-dev.install:
    - updated the list of files to install

 -- Sebastien Bacher <email address hidden>   Wed, 20 Dec 2006 00:36:36 +0100
Superseded in feisty-release on 2006-12-20
gnomescan (0.3.1-0ubuntu1) feisty; urgency=low

  * New upstream version:
    - Improve SANE support (fix barked image bug).
    - Fix crash in GnomeScanResolutionSelector.
    - Disable mass acquisition in flegita-gimp.
    - Use 300dpi resolution for PDF. Fix PDF size in point, not in pixels.
    - Translations in fr, de and ca.

 -- Sebastien Bacher <email address hidden>   Mon, 27 Nov 2006 21:56:44 +0100
Superseded in feisty-release on 2006-11-27
Obsolete in edgy-release on 2008-06-19
gnomescan (0.2.4-0ubuntu1) edgy; urgency=low

  * New upstream version (UVF exception: #65565)

 -- Sebastien Bacher <email address hidden>   Wed, 11 Oct 2006 23:17:49 +0200
Superseded in edgy-release on 2006-10-11
gnomescan (0.2.3-0ubuntu2) edgy; urgency=low

  * First upload to Ubuntu
  * debian/control:
    - Build-Depends on libxml-parser-perl instead of intltool
    - fixed some Depends
    - updated debhelper requirement to match the compat version
    - updated libraries names to match the sonames
  * debian/control, debian/libgnomescan-common.install:
    - list a common package shipping the translations
  * debian/control, debian/libgnomescanui-common.install:
    - list a common package instead of shipping them with the library
  * debian/copyright:
    - cleaned comment from the template suggesting to look at the copyright
      and the license of the different files of the source
  * debian/dirs, debian/docs:
    - not required, works fine without those
  * debian/libgnomescan.install, debian/libgnomescan0.install,
    debian/libgnomescanui.install, debian/libgnomescanui0.install:
    - renamed installation files to match soname
  * debian/flegita-gimp.install, debian/flegita.install,
    debian/libgnomescan0.install, debian/libgnomescan-dev.install,
    debian/libgnomescan-doc.install, debian/libgnomescanui-doc.install,
    debian/libgnomescanui0.install debian/libgnomescanui-dev.install:
    - cleaned list of files to install
  * debian/rules:
    - use utils.mk rule

 -- Sebastien Bacher <email address hidden>   Thu, 28 Sep 2006 16:22:02 +0200
117 of 17 results